TvService Struct Reference
Collaboration diagram for TvService:
[legend]

## Data Fields

char | UDN [NAME_SIZE]
char | ServiceId [NAME_SIZE]
char | ServiceType [NAME_SIZE]
char * | VariableName [4]
char * | VariableStrVal [4]
char * | ActionNames [12]
upnp_action | actions [12]
unsigned int | VariableCount

The documentation for this struct was generated from the following file:

- upnp/sample/tvcombo/upnp_tv_device.h